<template>
    <div>
        <carousel>
            <slide v-for="image in images" v-bind:key="image">
                <a :src="image" alt="image"/>
            </slide>
        </carousel>
    </div>
</template>

<script>
export default {
    data(){
        return{
        }
    },
    props:{
        images: Array
    }
}
</script>